Subject: ***SPAM*** 90.233 (5) Chicks will be AMAZED by your legendary PROWESS.

From: "reni Flanagan" <[email-masked]>
Date: Fri, 1 Feb 2008 19:10:41 +0100

A well hung SCHLONG will get you places you've never been before.